<?php
$dalTableloans = array();
$dalTableloans["loan_id"] = array("type"=>3,"varname"=>"loan_id", "name" => "loan_id");
$dalTableloans["customer_id"] = array("type"=>3,"varname"=>"customer_id", "name" => "customer_id");
$dalTableloans["loan_amount"] = array("type"=>14,"varname"=>"loan_amount", "name" => "loan_amount");
$dalTableloans["total_payable"] = array("type"=>14,"varname"=>"total_payable", "name" => "total_payable");
$dalTableloans["profit_amount"] = array("type"=>14,"varname"=>"profit_amount", "name" => "profit_amount");
$dalTableloans["payment_interval_days"] = array("type"=>3,"varname"=>"payment_interval_days", "name" => "payment_interval_days");
$dalTableloans["installment_amount"] = array("type"=>14,"varname"=>"installment_amount", "name" => "installment_amount");
$dalTableloans["start_date"] = array("type"=>7,"varname"=>"start_date", "name" => "start_date");
$dalTableloans["end_date"] = array("type"=>7,"varname"=>"end_date", "name" => "end_date");
$dalTableloans["status"] = array("type"=>129,"varname"=>"status", "name" => "status");
$dalTableloans["created_at"] = array("type"=>135,"varname"=>"created_at", "name" => "created_at");
$dalTableloans["call_record"] = array("type"=>200,"varname"=>"call_record", "name" => "call_record");
$dalTableloans["loan_period"] = array("type"=>3,"varname"=>"loan_period", "name" => "loan_period");
$dalTableloans["Loan"] = array("type"=>200,"varname"=>"Loan", "name" => "Loan");
$dalTableloans["video"] = array("type"=>200,"varname"=>"video", "name" => "video");
$dalTableloans["files"] = array("type"=>200,"varname"=>"files", "name" => "files");
$dalTableloans["image"] = array("type"=>200,"varname"=>"image", "name" => "image");
$dalTableloans["horno"] = array("type"=>3,"varname"=>"horno", "name" => "horno");
$dalTableloans["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableloans["guarantor_1"] = array("type"=>3,"varname"=>"guarantor_1", "name" => "guarantor_1");
$dalTableloans["guarantor_2"] = array("type"=>3,"varname"=>"guarantor_2", "name" => "guarantor_2");
$dalTableloans["Old_Loan"] = array("type"=>3,"varname"=>"Old_Loan", "name" => "Old_Loan");
$dalTableloans["new_loan"] = array("type"=>200,"varname"=>"new_loan", "name" => "new_loan");
$dalTableloans["route_id"] = array("type"=>3,"varname"=>"route_id", "name" => "route_id");
$dalTableloans["route_order"] = array("type"=>3,"varname"=>"route_order", "name" => "route_order");
	$dalTableloans["loan_id"]["key"]=true;

$dal_info["easy_cash_at_localhost__loans"] = &$dalTableloans;
?>